Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-18531

Use WolfSSL instead of YaSSL as "bundled" SSL

    Details

      Description

      YaSSL is out of support for several years. Newest TLS (e.g 1.2) does not work with it

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                wlad Vladislav Vaintroub
                Reporter:
                wlad Vladislav Vaintroub
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: